Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  • rswindell's avatar
    petdefs.h was (silently) moved from src/sbbs3 to src/encode. · eda5afb9
    rswindell authored
    Since not *everything* that #include's sbbs.h needs the PETSCII defs,
    remove it from sbbs.h and just #include petdefs.h where we need it.
    The catch-all header file is a problematic organizational design and we are
    moving away from that.
    eda5afb9
newuser.cpp 14.7 KB